in one at http://mozilla.org/MPL/2.0/. */

import { ManageCreditCards } from "chrome://formautofill/content/manageDialog.mjs";

new ManageCreditCards({
  records: document.getElementById("credit-cards"),
  controlsContainer: document.getElementById("controls-container"),
  remove: document.getElementById("remove"),
  add: document.getElementById("add"),
  edit: document.getElementById("edit"),
});
PK